Pivotal Knowledge Base

Follow

VMware vFabric RabbitMQ 2 does not start after adding Management Plug-in (2001304)

VMware vFabric RabbitMQ 2 does not start after adding Management Plug-in (2001304)

Symptoms

VMware vFabric RabbitMQ does not start with the Management plug-in installed.

Resolution

You must verify that the Erlang version is R13B01 or greater. The Management Plugin uses the Mochiweb server, which requires a version of Erlang that is more current than the version required by vFabric Rabbit MQ2. 
 
To workaround this issue, remove the Management plug-in's .ez file from the RabbitMQ server plug-in directory. VMware vFabric Rabbit MQ2 should start once this file is removed.
©VMware 2013

 

Comments

Powered by Zendesk